@charset "utf-8";
/* CSS Document */
body, td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
body {
	background-image: url(/skin/images/f_02.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
img {
	border:none;
}
* {
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
h2 {
	font-weight: normal;
	font-size: 14px;
	float: left;
}
h3 {
	font-weight: normal;
	font-size: 12px;
	float: left;
}
.bk {
	clear: both;
	float: none;
	width: 1003px;
	margin-right: auto;
	margin-left: auto;
}
.toplj {
	width: 963px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 34px;
	height: 34px;
}
.toplj ul {
	clear: left;
	float: left;
	height: 34px;
	width: 963px;
}
.toplj ol {
	clear: left;
	float: left;
	height: 34px;
	width: 736px;
}
.toplj li {
	float: left;
	height: 34px;
	width:220px;
}
.lj:link, .lj:visited, .lj:active, .lja a:link, .lja a:visited, .lja a:active,.ljb a:link, .ljb a:active,.ljb a:visited {
	color: #333333;
	text-decoration: none;
}
.lj:hover, .lja a:hover {
	color: #FF6600;
}
.ljb a:hover {
	color: #333333;
}
.toplj1 {
	background-image: url(/skin/images/f_04.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	color: #999999;
	width: auto;
	padding-right: 10px;
}
.toplj2 {
	background-image: url(/skin/images/f_06.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	color: #999999;
	width: auto;
	padding-right: 10px;
}
.toplj3 {
	background-image: url(/skin/images/f_08.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	color: #999999;
	width: auto;
	padding-right: 10px;
}
.logo {
	background-image: url(/skin/images/bj_01.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	height: 86px;
	width: 1003px;
}
.logo ul {
	float: left;
	height: 63px;
	width: 837px;
	padding-left: 30px;
	padding-top: 23px;
}
.logo ol {
	height: 63px;
	width: 412px;
	float: left;
}
.logo ol h1 {
	font-size: 0px;
}h1 {
	font-size: 14px;
	font-weight: bold;
	color: #F60;
}
.logo ol h1 a {
	background-image: url(/skin/images/f_16.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: left;
	float: left;
	height: 63px;
	width: 412px;
	font-size: 0px;
	font-weight: normal;
	display: block;
	text-indent: -1000px;
	overflow: hidden;
}
.logo li {
	background-image: url(/skin/images/f_18.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 23px;
	width: 259px;
	float: left;
	margin-left: 26px;
	padding-top: 40px;
}
#btss {
	clear: none;
	float: left;
	height: 20px;
	width: auto;
	border: 1px solid #999999;
	line-height: 20px;
	color: #aaaaaa;
	text-indent: 5px;
	margin-left: 5px;
}
.dh {
	background-image: url(/skin/images/f_20.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 84px;
	font-size: 14px;
}
.dh ul {
	clear: both;
	float: none;
	width: 943px;
	margin-right: auto;
	margin-left: auto;
	line-height: 36px;
	height: 36px;
	padding-top: 27px;
}
.dh a {
	padding-right: 18px;
	padding-left: 18px;
	font-weight: bold;
}
.flash{
	clear: both;
	float: none;
	height: 342px;
	width: 942px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 13px;
	margin-bottom: 13px;
}.banner{
	clear: left;
	float: left;
	height: 342px;
	width: 942px;
}
.actives {
	overflow:hidden;
	height: 342px;
	width: 942px;
	position:relative;
	display: inherit;
	clear: both;
	float: none;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.actives .tab {
	overflow:hidden;
	height: 342px;
	width: 942px;
	color:#333
}
.actives .tab .lb {
	overflow:hidden;
	height: 244px;
	width: 915px;
	position:relative
}
.actives .tab img {
	height: 342px;
	width: 942px;
}

.actives .tab_btns {
	z-index:1;
	bottom:13px;
	position:absolute;
	right:10px;
}
.actives .tab_btns a {
	background:url(/skin/images/tab_btns.gif) no-repeat;
	float:left;
	width:10px;
	text-decoration:none;
	padding-right:10px
}
.actives .tab_btns a.on {
	background:url(/skin/images/tab_btns_on.gif) no-repeat;
	float:left;
	width:20px;
	text-decoration:none
}
.hide {
	display:none
}
.webc {
	clear: both;
	float: none;
	height: auto;
	width: 970px;
	margin-right: auto;
	margin-left: auto;
}
.webc-l {
	clear: left;
	float: left;
	height: auto;
	width: auto;
}
.nwebc-l {
	clear: left;
	float: left;
	height: auto;
	width: auto;
}
.news {
	clear: left;
	float: left;
	height: auto;
	width: 753px;
	background-image: url(/skin/images/f_28.jpg);
	background-repeat: no-repeat;
	background-position: 703px top;
	padding-bottom: 10px;
}
.news-an {
	clear: left;
	float: left;
	height: 35px;

	width: 753px;
}
.news-an ul {
	border-bottom-width: 1px;
	width: 753px;
	clear: left;
	float: left;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.news-an li {
	float: left;
	width: 105px;
	background-image: url(/skin/images/news_02.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 35px;
	padding-right: 1px;
	line-height: 35px;
	text-align: center;
	font-size: 14px;
}
.news-an li.hover {
	font-size: 14px;
	font-weight: bold;
	color: #FF6600;
	background-image: url(/skin/images/news_01.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#hf_one_1, #hf_one_2, #hf_one_3 {
	height: auto;
	width: 753px;
}
#hf_one_1 ol, #hf_one_2 ol, #hf_one_3 ol {
	clear: left;
	float: left;
	height: auto;
	width: 387px;
	padding-top: 10px;
	background-image: url(/skin/images/f_40.jpg);
	background-repeat: no-repeat;
	background-position: right 41px;
	padding-left: 27px;
}
#hf_one_1 ol a, #hf_one_2 ol a, #hf_one_3 ol a {
	line-height: 20px;
	background-image: url(/skin/images/f_36.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	width: 236px;
	padding-left: 10px;
	clear: left;
	float: left;
}
#hf_one_1 li, #hf_one_2 li, #hf_one_3 li {
	float: right;
	height: auto;
	width: 320px;
	clear: right;
	padding-top: 10px;
	padding-left: 19px;
}
.news-bt a:link, .news-bt a:visited, .news-bt a:active {
	width: 300px;
	font-size: 14px;
	color: #007bff;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none;
}
.news-bt a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.news p {
	clear: left;
	float: left;
	height: auto;
	width: 300px;
}
.news-nr {
	float: left;
	height: auto;
	width: 254px;
	text-indent: 24px;
	text-align: left;
}
.cpzs {
	clear: left;
	float: left;
	height: auto;
	width: 561px;
	padding-bottom: 10px;
}
.cpzs ul {
	float: left;
	height: auto;
	width: 561px;
	line-height: 30px;
	margin-right: 0px;
	margin-top: 10px;
}
.cpzs ul ol {
	background-image: url(/skin/images/f_46.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: auto;
	width: 320px;
	padding-left: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	font-size: 14px;
	font-weight: bold;
}
.cpzs ul li {
	float: left;
	height: auto;
	width: 194px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.cpzs ul li p {
	float: left;
	height: auto;
	width: 60px;
}
.cpzs ul li p.hover {
	color: #FF6600;
	text-decoration: underline;
}
#hf_two_1,#hf_two_2,#hf_two_3 {
	clear: left;
	float: left;
	height: auto;
	width: 561px;
	margin-top: 10px;
}
#hf_two_1 ul,#hf_two_2 ul,#hf_two_3 ul{
	float: left;
	height: 76px;
	width: 274px;
}
#hf_two_1 img,#hf_two_2 img,#hf_two_3 img{
	float: left;
	height: 74px;
	width: 104px;
	border: 1px solid #cddef0;
	margin-right: 8px;
}
#hf_two_1 dd,#hf_two_2 dd,#hf_two_3 dd{
	float: left;
	height: 76px;
	width: 155px;
}
#hf_two_1 dd p,#hf_two_2 dd p,#hf_two_3 dd p{
	clear: left;
	float: left;
	width: 150px;
	line-height: 18px;
	height: auto;
}
.hlj a:link, .hlj a:visited, .hlj a:active {
	color: #FF6600;
	text-decoration: none;
}
.llj a:link, .llj a:visited, .llj a:active {
	color: #3c90ea;
	text-decoration: none;
}
.llj a:hover,.hlj a:hover {
	color: #FF6600;
	text-decoration: underline;
}
.cpzsdj {
	clear: left;
	float: left;
	height: auto;
	width: 753px;
}
.rmcp{
	float: left;
	height: 406px;
	width: 179px;
}
.rmcp ol{
	background-color: #3c90ea;
	font-size: 14px;
	line-height: 51px;
	color: #FFFFFF;
	background-image: url(/skin/images/f_50.jpg);
	background-repeat: no-repeat;
	background-position: 14px center;
	height: 51px;
	width: 156px;
	padding-left: 36px;
}
.rmcp li{
	background-image: url(/skin/images/f_55.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	width: 191px;
	height: 355px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b2b2b2;
}
.rmcp a{
	clear: left;
	float: left;
	width: 160px;
	margin-left: 20px;
}
.tu{
	background-image: url(/skin/images/f_67.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	clear: left;
	float: left;
	height: 129px;
	width: 723px;
	padding-bottom: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b2b2b2;
	padding-right: 29px;
}
.jj{
	clear: left;
	float: left;
	height: 204px;
	width: 723px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #b2b2b2;
	padding-right: 29px;
}
.jj ul{
	float: left;
	width: 723px;
}
.jj ol{
	line-height: 45px;
	float: left;
	height: 45px;
	width: 707px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
	background-image: url(/skin/images/f_46.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
	font-size: 14px;
	font-weight: bold;
}
.jj li{
	background-image: url(/skin/images/f_72.jpg);
	background-repeat: no-repeat;
	background-position: right 0px;
	clear: left;
	float: left;
	height: 159px;
	width: 437px;
	padding-top: 20px;
	padding-right: 286px;
}
.webc-r{
	background-image: url(/skin/images/f_43.jpg);
	background-repeat: no-repeat;
	background-position: left 212px;
	float: left;
	height: auto;
	width: 215px;
}
.nwebc-r{
	float: left;
	height: auto;
	width: 215px;
}
.cpdh,.cpdh ul{
	float: left;
	height: auto;
	width: 215px;
}
.cpdh ol{
	font-size: 14px;
	line-height: 48px;
	font-weight: bold;
	background-image: url(/skin/images/f_46.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 48px;
	width: 150px;
	margin-right: 20px;
	margin-left: 20px;
	padding-left: 23px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
.cpdh li{
	float: left;
	height: auto;
	width: 150px;
	padding-top: 10px;
	padding-left: 25px;
	padding-bottom: 10px;
}
.cpdh a {
	line-height: 22px;
	background-image: url(/skin/images/f_36.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	height: 20px;
	width: 160px;
	padding-left:15px;
	clear: left;
	float: left;
}
.i-lx{
	background-image: url(/skin/images/f_62.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	clear: left;
	float: left;
	height: 61px;
	width: 171px;
	padding-top: 106px;
	padding-left: 44px;
	color: #333333;
	line-height: 24px;
}
.i-ss{
	background-image: url(/skin/images/i-ss.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	clear: left;
	float: left;
	height: 166px;
	width: 195px;
	padding-left: 16px;
}
.btss {
	clear: none;
	float: left;
	height: 21px;
	width: 100px;
	line-height: 20px;
	text-indent: 5px;
	margin-left: 5px;
}
.foot{
	clear:both;
	width: 100%;
	background-image: url(/skin/images/f_75.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.foot ul{
	float: none;
	height: auto;
	width: 970px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}
.foot ol{
	line-height: 36px;
	float: left;
	height: 40px;
	width: 970px;
	clear: both;
}
.foot li{clear: both;
	height: 85px;
	width: 947px;
	padding-top: 18px;
	background-image: url(/skin/images/f_79.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
/*公司信息页*/
#web-n {
	clear: both;
	float: none;
	height: auto;
	overflow:hidden;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #bdbdbd;
	background-image: url(/skin/images/n_25.jpg);
	background-repeat: repeat-y;
	background-position: left;
	padding-bottom: 10px;
}
#web-n-z {
	clear: left;
	float: left;
	height: auto;
	width: 212px;
}
#cpdh,#ksdd {
	background-image: url(/skin/images/n_19.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: auto;
	width: 212px;
}
#cpdh ul,#ksdd ul {
	float: left;
	height: auto;
	width: 212px;
}
#cpdh ul ol,#ksdd ul ol {
	color: #333333;
	float: left;
	height: 39px;
	width: 197px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
	margin-top: 12px;
}
#cpdh ul ol span, #zxwz ul ol span,#ksdd ul ol span {
	font-size: 12px;
	color: #666666;
	clear: left;
	float: left;
	font-weight: normal;
}
#cpdh ul li,#ksdd ul li {
	float: left;
	height: auto;
	width: 198px;
	padding-left: 13px;
}
#cpdh ul li h3,#cpdh-n ul li h3 {
	font-size: 12px;
	font-weight: normal;
}
#cpdh ul li a:link, #cpdh ul li a:visited, #cpdh ul li a:active,#ksdd ul li a:link, #ksdd ul li a:visited, #ksdd ul li a:active {
	color: #333333;
	line-height: 28px;
	background-image: url(/skin/images/n_32.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	float: left;
	height: 28px;
	width: 170px;
	padding-left: 29px;
	text-decoration: none;
}
#cpdh ul li a:hover,#ksdd ul li a:hover {
	color: #FF6000;
	line-height: 28px;
	background-image: url(/skin/images/n_22.jpg);
	background-repeat: no-repeat;
	clear: left;
	float: left;
	height: 28px;
	width: 170px;
	padding-left: 29px;
	background-position: left;
	font-weight: bold;
}
#zxwz {
	clear: both;
	float: none;
	height: auto;
	width: 181px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bdbdbd;
}
#zxwz ul {
	float: left;
	height: auto;
	width: 181px;
	background-image: url(/skin/images/n_28.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#zxwz ul ol {
	color: #333333;
	float: left;
	height: 39px;
	width: 171px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 0px;
	margin-top: 12px;
}
#zxwz ul li {
	height: auto;
	width: 171px;
	margin-top: 8px;
}
#zxwz ul li a:link, #zxwz ul li a:visited, #zxwz ul li a:active {
	color: #333333;
	line-height: 22px;
	text-decoration: none;
	background-image: url(/skin/images/h_25.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 22px;
	width: 171px;
	clear: left;
	padding-left: 10px;
}
#zxwz ul li a:hover {
	color: #FF6000;
	line-height: 22px;
	text-decoration: none;
	background-image: url(/skin/images/h_25.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	float: left;
	height: 22px;
	width: 171px;
	clear: left;
	padding-left: 10px;
}
#lx-n {
	background-image: url(/skin/images/n_35.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 178px;
	width: 211px;
	margin-top: 10px;
	padding-bottom: 10px;
}
#nr {
	float: left;
	height: auto;
	width: 700px;
	padding-right: 22px;
	padding-left: 22px;
}
#nr-bt {
	float: left;
	height: 52px;
	width: 700px;
	font-size: 14px;
	font-weight: bold;
}
#nr-bt ul {
	clear: left;
	float: left;
	height: auto;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#nr-bt ul ol {
	clear: left;
	float: left;
	height: 42px;
	width: 285px;
	margin-top: 10px;
}
#nr-bt ul ol span {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
#nr-bt ul li {
	font-size: 12px;
	line-height: 42px;
	font-weight: normal;
	color: #666666;
	float: left;
	height: 42px;
	width: 413px;
	margin-top: 5px;
	text-align: right;
}
#nr-bt ul li a:link, #nr-bt ul li a:visited, #nr-bt ul li a:active {
	color: #333333;
	text-decoration: none;
}
#nr-bt ul li a:hover {
	color: #FF6000;
	text-decoration: none;
}
#nr-n {
	height: auto;
	width: 450px;
	float: left;
	padding-left: 22px;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 20px;
}
#nr-n a:link, #nr-n a:visited, #nr-n a:active,#newsxx06 a:link, #newsxx06 a:visited, #newsxx06 a:active {
	color: #333333;
	font-weight: bold;
	text-decoration: none;
}
#nr-cp a:hover,#newsxx06 a:hover{
	color: #FF6000;
}
#nr-y {
	float: left;
	height: auto;
	width: 250px;
}
#tjcp, #tjcp ul, #tjxw ul {
	float: left;
	height: auto;
	width: 224px;
}
#tjxw {
	float: left;
	height: auto;
	width: 224px;
	padding-bottom: 10px;
}
#tjcp ul ol, #tjxw ul ol {
	float: left;
	height: 40px;
	width: 224px;
	padding-top: 10px;
	font-size: 14px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#tjcp ul ol span, #tjxw ul ol span {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
#tjcp ul li, #tjxw ul li {
	float: left;
	height: auto;
	width: 224px;
	margin-top: 10px;
	line-height: 18px;
}
#tjcp ul li img {
	clear: left;
	float: left;
	height: 74px;
	width: 94px;
	margin-right: 10px;
	border: 1px solid #dddddd;
}
#tjcp ul li a {
	font-weight: bold;
	color: #F60;
	text-decoration: none;
}
#tjcp ul li a:hover {
	text-decoration: underline;
}
#tjxw ul li a, #tjxw ul li a:visited, #tjxw ul li a:active {
	font-size: 12px;
	text-decoration: none;
	color: #333;
	background-image: url(/skin/images/h_25.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	clear: left;
	float: left;
	height: auto;
	width: 206px;
	padding-left: 15px;
	line-height: 20px;
}
#tjxw ul li a:hover {
	color: #FF6000;
	font-size: 12px;
	text-decoration: none;
	background-image: url(/skin/images/h_25.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	clear: left;
	float: left;
	height: auto;
	width: 206px;
	padding-left: 15px;
	line-height: 20px;
}
/*产品列表页*/
#nr-cp {
	height: auto;
	width: 450px;
	float: left;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 22px;
}
#nr-cp ul {
	float: left;
	height: 112px;
	width: 450px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	margin-top: 8px;
}
#nr-cp ul img {
	clear: left;
	float: left;
	height: 102px;
	width: 139px;
	margin-right: 8px;
	margin-left: 8px;
	border: 1px solid #ddd;
}
#nr-cp ul dd {
	font-size: 14px;
	font-weight: bold;
	color: #F60;
	width: 290px;
	float: left;
	height: auto;
}
#nr-cp ul dd a:link, #nr-cp ul dd a:visited, #nr-cp ul dd a:active {
	color: #F60;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#nr-cp ul dd a:hover {
	color: #FF6000;
	text-decoration: underline;
}
#nr-cp ul dl, #nr-cp ul dt {
	height: auto;
	width: 290px;
	clear: none;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
#nr-cp ul dt {
	color:#39F;
}
#nr-cp ul dt a:link, #nr-cp ul dt a:visited, #nr-cp ul dt a:active {
	color: #39F;
	font-size: 12px;
	text-decoration: none;
}
#nr-cp ul dt a:hover {
	color: #39F;
	text-decoration: underline;
}
#page {
	float: left;
	width: 447px;
	margin-top: 10px;
	line-height: 0px;
}
#tag-page {
	clear: none;
	float: left;
	height: auto;
	width: 660px;
	margin-top: 10px;
}
#page li, #tag-page li {
	display: inline;
	clear: none;
	float: left;
	height: auto;
	width: auto;
	margin-right: 2px;
	border: 1px solid #ddd;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	line-height: 20px;
}
.thisclass {
	display: inline;
	clear: none;
	float: left;
	height: auto;
	width: auto;
	margin-right: 2px;
	border: 1px solid #ddd;
	padding-top: 2px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 6px;
	color: #FFFFFF;
	line-height: 20px;
	background-color: #3d92ec;
}
#page a:link,#page a:visited,#page a:active,#tag-page a:link,#tag-page a:visited,#tag-page a:active{
	color: #333333;
	text-decoration: none;
}
#page a:hover,#tag-page a:hover {
	color: #3d92ec;
	text-decoration: underline;
}
.title {
	font-size: 14px;
	color: #3d92ec;
	text-decoration: none;
	font-weight: bold;
}
.title:link {
	color: #3d92ec;
	text-decoration: none;
}
.title:visited {
	color: #3d92ec;
	text-decoration: none;
}
.title:hover {
	color: #3d92ec;
	text-decoration: underline;
}
.title:active {
	color: #3d92ec;
	text-decoration: none;
}
/*新闻列表页*/
#nr-news {
	height: auto;
	width: 450px;
	float: left;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 22px;
}
#nr-news ul {
	float: left;
	height: 112px;
	width: 440px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	margin-top: 8px;
	padding-left: 10px;
}
#nr-news ul dd {
	font-size: 14px;
	font-weight: bold;
	color: #333;
	width: 430px;
	float: left;
	height: auto;
}
#nr-news ul dd a:link, #nr-news ul dd a:visited, #nr-news ul dd a:active {
	color: #0081ff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#nr-news ul dd a:hover {
	color: #0081ff;
	text-decoration: underline;
}
#nr-news ul dl {
	height: auto;
	width: 430px;
	clear: none;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
#nr-news ul dt {
	height: auto;
	width: 430px;
	clear: none;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}
#cpdh-n{
	background-image: url(/skin/images/n_19.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: auto;
	width: 212px;
}
#cpdh-n ul{
	float: left;
	height: auto;
	width: 212px;
}
#cpdh-n ul ol{
	color: #333333;
	float: left;
	height: 39px;
	width: 197px;
	font-size: 14px;
	font-weight: bold;
	padding-left: 15px;
	margin-top: 12px;
}
#cpdh-n ul ol span,#cpdh-n ul ol span{
	font-size: 12px;
	color: #666666;
	clear: left;
	float: left;
	font-weight: normal;
}
#cpdh-n ul li{
	float: left;
	height: auto;
	width: 198px;
	padding-left: 13px;
}
#cpdh-n ul li a:link,#cpdh-n ul li a:visited,#cpdh-n ul li a:active {
	color: #333333;
	line-height: 28px;
	background-image: url(/skin/images/n_32.jpg);
	background-repeat: no-repeat;
	background-position: 15px center;
	float: left;
	height: 28px;
	width: 170px;
	padding-left: 29px;
	text-decoration: none;
}
#cpdh-n ul li a:hover {
	color: #FF6000;
	line-height: 28px;
	background-image: url(/skin/images/n_22.jpg);
	background-repeat: no-repeat;
	clear: left;
	float: left;
	height: 28px;
	width: 170px;
	padding-left: 29px;
	background-position: left;
	font-weight: bold;
}
/*新闻详细页*/
#xx-news {
	height: auto;
	width: 700px;
	float: left;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 22px;
}
#newsxx03{
	clear: both;
	float: none;
	height: auto;
	width: 700px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#newsxx04{
	float: left;
	height: auto;
	width: 700px;
	color: #3399ff;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#newsxx05{
	float: left;
	height: auto;
	width: 678px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #333333;
	background-color: #eeeeee;
	padding: 10px;
	border: 1px solid #dddddd;
}
#newsxx06{
	float: left;
	height: auto;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	color: #333333;
	padding-top: 10px;
	padding-bottom: 10px;
}

#newsxx07{
	font-size: 12px;
	color: #333333;
	clear: none;
	float: left;
	height: 25px;
	width: 685px;
	line-height: 25px;
	display: inline;
	background-color: #eeeeee;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dddddd;
	border-bottom-color: #dddddd;
	padding-left: 15px;
	margin-top: 10px;
}
#newsxx07 li{
	clear: none;
	float: left;
	height: auto;
	width: auto;
	list-style-type: none;
}
#newsxx07 a {
	font-size: 12px;
	color: #3d92ec;
	line-height: 25px;
}
#newsxx07 a:link,#newsxx07 a:visited,#newsxx07 a:active {
	text-decoration: none;
	font-size: 12px;
	color: #3d92ec;
	line-height: 25px;
}
#newsxx07 a:hover {
	text-decoration: underline;
	font-size: 12px;
	color: #3d92ec;
	line-height: 25px;
}
.rdnr{
	clear: none;
	float: left;
	height: auto;
	width: 220px;
	margin-top: 10px;
}
.rdnr01{
	clear: none;
	float: left;
	height: auto;
	width: 229px;
	margin-top: 10px;
	margin-left: 10px;
}
.rdnr li,.rdnr01 li{
	padding-top: 5px;
	line-height: 20px;
	float: left;
	padding-bottom: 5px;
}
.rdnr a:link,.rdnr a:visited,.rdnr a:active,.rdnr01 a:link,.rdnr01 a:visited,.rdnr01 a:active{
	color: #333333;
	text-decoration: none;
	background-image: url(/skin/images/h_25.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	float: left;
	padding-left: 20px;
	width: 180px;
}
#sxy a:link,#sxy a:visited,#sxy a:active {
	color: #333333;
	text-decoration: none;
}
.rdnr a:hover,.rdnr01 a:hover,#sxy a:hover{
	color: #FF6000;
}
.rdnr ol,.rdnr01 ol{
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dddddd;
	border-bottom-color: #dddddd;
	background-color: #dee9f3;
	height: 30px;
	width: auto;
	padding-left: 10px;
	line-height: 30px;
	font-weight: bold;
}

#sxy{
	width: 680px;
	clear: both;
	float: none;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeeeee;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #dddddd;
	border-bottom-color: #dddddd;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
#sxy ul{
	width: 317px;
	clear: none;
	float: left;
	height: auto;
}
/*产品详细页*/
#xx-cp {
	height: auto;
	width: 700px;
	float: left;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 22px;
}
#xx-cp-t{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#xx-cp-t,#xx-cp-t ul{
	float: left;
	height: 40px;
	width: 700px;
	line-height: 40px;
}
#xx-cp-t ol{
	float: left;
	width:350px;
}
#xx-cp-t li{
	float: right;
	width: auto;
}
#xx-tjcp{
	float: left;
	width: 700px;
	margin-top: 10px;
}
#xx-tjcp ul{
	height: auto;
	width: 700px;
}
#xx-tjcp ol{
	float: left;
	height: auto;
	width: 250px;
	padding-right: 10px;
	clear: left;
}
#xx-tjcp ul ol img{
	height: 155px;
	width: 220px;
}
#xx-tjcp dd{
	float: left;
	width: 425px;
	background-color: #eeeeee;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	height: 20px;
	border: 1px solid #dddddd;
	clear: none;
	padding-left: 10px;
}
#xx-tjcp dt{
	float: left;
	height: auto;
	width: 425px;
	margin-top: 10px;
	
}
#xx-tjcp dt a img{
	height: 56px;
	width: 71px;
	border: 1px solid #dddddd;
}
#xx-tjcp dt a:link,#xx-tjcp dt a:visited,#xx-tjcp dt a:active{
	color: #333333;
	height: auto;
	width: 71px;
	text-decoration: none;
	display: inline;
	text-align: center;
	float: left;
	padding-right: 10px;
}
#xx-tjcp dt a:hover {
	color: #FF6000;
}
#cpsm{
	float: left;
	height: auto;
	width: 690px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #F60;
	background-color: #eeeeee;
	border: 1px solid #dddddd;
	font-weight: bold;
	padding-left: 10px;
}
#xx-lx{
	float: left;
	height: 60px;
	width: 230px;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #F60;
	line-height: 22px;
	background-image: url(/skin/images/xx_lx.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 80px;
}
/*tag列表页*/
#web-n-tag {
	clear: both;
	float: none;
	height: auto;
	overflow:hidden;
	width: 965px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #bdbdbd;
	background-position: left;
	padding-bottom: 10px;
}
#nr-tag {
	float: left;
	height: auto;
	width: 921px;
	padding-right: 22px;
	padding-left: 22px;
}
#nr-bt-tag {
	float: left;
	height: 52px;
	width: 921px;
	font-size: 14px;
	font-weight: bold;
}
#nr-bt-tag ul {
	clear: left;
	float: left;
	height: auto;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dddddd;
}
#nr-bt-tag ul ol {
	clear: left;
	float: left;
	height: 42px;
	width: 285px;
	margin-top: 10px;
}
#nr-bt-tag ul ol span {
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
#nr-bt-tag ul li {
	font-size: 12px;
	line-height: 42px;
	font-weight: normal;
	color: #666666;
	float: left;
	height: 42px;
	width: 631px;
	margin-top: 5px;
	text-align: right;
}
#nr-bt-tag ul li a:link,#nr-bt-tag ul li a:visited,#nr-bt-tag ul li a:active {
	color: #333333;
	text-decoration: none;
}
#nr-bt-tag ul li a:hover {
	color: #FF6000;
	text-decoration: none;
}
#nr-taglb {
	height: auto;
	width: 660px;
	float: left;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 20px;
	margin-left: 22px;
}
#nr-taglb ul {
	float: left;
	height: 98px;
	width: 660px;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ddd;
	margin-top: 8px;
}
#nr-taglb ul img {
	clear: left;
	float: left;
	height: 84px;
	width: 112px;
	margin-right: 15px;
	margin-left: 10px;
	border: 1px solid #ddd;
}
#nr-taglb ul dd {
	font-size: 14px;
	font-weight: bold;
	color: #0081ff;
	width: 510px;
	float: left;
	height: auto;
}
#nr-taglb ul dd a:link,#nr-taglb ul dd a:visited,#nr-taglb ul dd a:active {
	color: #0081ff;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#nr-taglb ul dd a:hover {
	color: #0081ff;
	text-decoration: underline;
}
#nr-taglb ul dl,#nr-taglb ul dt {
	height: auto;
	width: 510px;
	clear: none;
	float: left;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
#nr-taglb ul dt {
	color:#333;
}
/*tag8*/
.tagindex{
	padding: 0px;
	clear: both;
	float: none;
	height: auto;
	width: 970px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.tag-title{
	margin: 0px;
	clear: left;
	float: left;
	height: auto;
	width: 970px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tag-title h2{
	font-size: 14px;
	font-weight: bold;
}
.tags_list{
	margin: 0px;
	clear: left;
	float: left;
	height: auto;
	width: 970px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.tags_list dd{
	margin-top: 10px;
	margin-bottom: 10px;
}
.tags_list dt{
	text-indent: 5px;
	width: auto;
}
#sitemap{
	clear: both;
	float: none;
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	text-indent: 20px;
	background-color: #FFFFFF;
	border: 1px solid #dddddd;
	padding-bottom: 10px;
}
#sitemap01{
	clear: both;
	float: none;
	height: auto;
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#sitemap01 h2{
	font-size: 14px;
	line-height: 44px;
	clear: left;
	float: left;
	width: auto;
}
#sitemap01 span{
	clear: right;
	float: right;
	height: auto;
	width: auto;
	margin-right: 20px;
	margin-bottom: 20px;
	line-height: 44px;
}
.sitemap02{
	clear: both;
	float: none;
	height: auto;
	width: 910px;
	margin-right: auto;
	margin-left: auto;
}
.sitemap02 h3{
	font-size: 14px;
	line-height: 30px;
	font-weight: normal;
	clear: both;
	float: none;
	height: 30px;
	width: 910px;
	background-color: #eeeeee;
	margin-top: 1px;
	margin-bottom: 1px;
	border: 1px solid #dddddd;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	text-indent: 0px;
}
.sitemap02 a{
	height: 25px;
	padding-left: 5px;
}
#newsxx06 table{
	width:100%;
	bordercolordark:#fff;
	background-color: #ccc;
}
#newsxx06 tr{
	background-color: #fff;
}
#newsxx06 td{
	text-align: center;
	width: 5%;
}